@media all and (max-width:1200px){
    .page-template-employment .main-careers .content-left-careers p {
    width: 335px;
}
    .banner-logo {
    padding-top: 70px;
}
    .menu ul li a {
    font-size: 14px;
}
.logo img {
    max-height: 40px;
}
.menu ul li {
    padding: 0 6px;
}
.logo img {
    max-height: 40px;
}
}
@media all and (max-width:1024px){
   .menu ul li {
    padding: 0 6px;
}
.logo img {
    max-height: 40px;
}
}
@media all and (max-width:992px){
    section.industrial-supply .column {
    flex: 1;
    padding: 20px 0px;
}
    .container {
    padding: 0 20px;
}
   .page-template-employment section.careers .main-careers .content-right-careers img {
    display: flex;
    justify-content: center;
    margin: 0 auto;
}
.page-template-employment section.careers .main-careers .content-left-careers a {
    display: flex;
    justify-content: center;
    margin: 0 auto !important;
    margin-bottom: 40px !important;
}
    .page-template-employment section.careers .main-careers {
    display: block;
}
.page-template-employment section.careers .main-careers .content-left-careers h2 {
    text-align: center;
}
.page-template-employment section.careers .main-careers .content-left-careers p {
    display: flex;
    justify-content: center;
    margin: 0 auto;
    width: 100%;
    padding-right: 0px !important;
    text-align: center;
}
    section.conatct-info ul {
    margin: 0;
    display: flex;
    padding: 0;
    justify-content: center;
    gap: 100px;
}
    .menu ul li a {
    font-size: 10px;
}
.sol-section .si-content-item h2 {
    font-size: 30px;
}
.sol-section .si-content-item p {
    font-size: 16px;
}
.sol-section .si-btn {
    margin-bottom: 22px;
}
section.distribution .support .et_pb_blurb_container {
    width: calc(40% - 100px);
}
.our-customers .card-content p {
    font-size: 18px;
    line-height: 25px;
    word-break: break-word;
}
section.our-story .row {
    display: block;
}
section.our-story p {
    padding: 0;
    text-align: center;
}
section.our-story .row .col-6 figure img {
    width: 500px;
    display: flex;
    justify-content: center;
    margin: 0 auto;
}
section.promise-sec .row ul {
    padding: 70px 0px;
}
section.about-rating-sec .content-sec {
    width: 100%;
    float: none;
    padding-right: 0px;
}
section.about-rating-sec .content-sec p {
    text-align: center;
}
section.about-rating-sec .content-sec h6 {
    text-align: center;
}
section.industrial-specialist .row {
    display: block;
    flex-wrap: wrap;
}
section.industrial-specialist {
    padding: 54px 0px 100px;
}
section.industrial-specialist .half {
    width: 100%;
}
section.industrial-specialist .column.half .text-container h2 {
    text-align: center;
}
section.industrial-specialist .text-container p {
    text-align: center;
}
section.industrial-supply .row {
    display: block;
}
section.industrial-supply .half {
    width: 100%;
}
section.industrial-supply .column.half.first img {
    width: 375px;
    display: flex;
    max-width: 100%;
    justify-content: center;
    margin: 0 auto;
}
section.industrial-supply .text-container p {
    text-align: center;
}
section.industrial-two .row {
    display: block;
}
.column.half.two .image-container img {
    width: 100%;
}
section.industrial-two .half {
    width: 100%;
}
section.industrial-two .text-container p {
    text-align: center;
}
.banner-logo {
    padding-top: 70px;
}
.banner-logo img {
    width: 400px;
    display: flex;
    justify-content: center;
    margin: 0 auto;
}
.banner-content h1 {
    color: #fff;
    font-weight: 700;
    font-size: 35px;
    margin-top: 30px;
    margin-bottom: 20px;
}
.service-grid h3 {
    font-size: 22px;
    margin-top: 16px;
    margin-bottom: 0;
    color: #fff;
}
.service-grid p {
    color: #fff;
    font-size: 14px;
    margin-top: 0;
    display: -webkit-box;
    -webkit-line-clamp: 7;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.si-btn {
    letter-spacing: 0px;
}
section.manufacturing-secound .row {
    display: block;
    justify-content: space-between;
    align-items: center;
}
section.manufacturing-secound .row .content-column-left {
    width: 100%;
}
section.manufacturing-three .row .card {
    width: calc(40% - 100px);
}
section.manufacturing-four .row-committed {
    height: 700px;
}
section.our-story.four h3 {
    text-align: center;
}
section.our-story.four p {
    padding: 0px;
    width: 100%;
}
section.our-story.four .content-btns.si-grid.si-flex .si-2-grid {
    width: auto;
    padding-bottom: 30px;
    display: flex;
    justify-content: center;
    margin: 0 auto;
}
section.industrial-two {
    padding: 54px 0px 100px 0px;
}
section.manufacturing-secound {
    background-color: #bf0000;
    position: relative;
    padding: 30px 0px 120px 0px;
}
section.manufacturing-secound .row .content-column-left {
    padding-bottom: 30px;
}
section.about-rating-sec {
    background-image: unset !important;
}

}
@media all and (max-width:768px){
    section.careers .main-careers .content-left-careers a {
    margin: 0 auto;
}
    section.si-section.sol-section.position-relative .si-image-item {
    height: auto;
}
    section.industrial-specialist .column.half .text-container h2 {
    padding-top: 10px !important;
}
    section.industrial-two .text-container p {
    color: #000;
    font-family: 'Lora', Georgia, "Times New Roman", serif;
    font-size: 16px;
    line-height: 27px;
    text-align: center;
}
    section.industrial-two .text-container {
    padding: 0px;
}
    section.industrial-two .column {
    flex: 1;
    padding: 0px;
}
    .column.half.two .image-container img {
    width: 100%;
    display: flex;
    justify-content: center;
    margin: 0 auto;
}
    section.industrial-two .half {
    width: 100%;
}
    section.industrial-two .row {
    display: block;
}
    section.industrial-supply .text-container {
    padding: 20px 0px;
}
    section.industrial-supply .text-container p {
    font-size: 16px;
    line-height: 27px;
    text-align: center;
}
    section.industrial-supply .column.half.first img {
    width: 375px;
    display: flex;
    max-width: 100%;
    justify-content: center;
    margin: 0 auto;
}
    section.industrial-supply {
    padding: 14px 0px 84px;
}
    section.industrial-supply .half {
    width: 100%;
}
    section.industrial-supply .row {
    display: block;
}
.banner-content h1 {
    color: #fff;
    font-weight: 700;
    font-size: 30px;
    margin-top: 0px;
    margin-bottom: 0;
    line-height: 40px;
    text-align: center;
    padding: 50px 0px;
}
.si-small-4-grid {
    width: 100%;
    padding: 20px 0px  !Important;
}
.footer-row {
    display: block;
}
.main-col {
    display: block;
}
section.main-our-customers .our-customers {
    display: block;
}
.our-customers .item-one {
    width: 100%;
    margin-bottom: 45px;
}
.our-customers .card-content p {
    word-break: break-word;
}
section.distribution .support {
    display: block;
}
section.distribution .support .et_pb_blurb_container {
    width: 100%;
    margin-bottom: 30px;
}
section.si-section.sol-section.position-relative .si-2-grid {
    width: 100%;
}
.si-image-item img {
    height: 400px;
    object-fit: cover;
}
.sol-section .si-content-item h2 {
    font-size: 25px;
    line-height: 30px;
        padding-top: 20px;
                text-align: center;
}
.sol-section .si-content-item p {
    font-size: 16px;
    padding-right: 0%;
    text-align: center;
    margin-bottom: 20px;
}
section.si-section.sol-section.position-relative .content-btns.si-grid.si-flex {
    margin-bottom: 80px;
}
section.distribution {
    padding: 50px 0px 50px 0px;
}
/*nav.menu {*/
/*    display: none;*/
/*}*/
section.distribution .support .et_pb_blurb_container h4.et_pb_module_header a {
    font-size: 25px;
    line-height: 30px;
}
.customers_h h2 {
    font-size: 25px;
    padding-top: 50px;
    line-height: 30px;
}
.our-customers .card-content p {
    font-size: 18px;
    line-height: 25px;
}
.footer-row-secound .footer-text.text-align-center.bg-layout-light .footer-text-inner p {
    font-weight: 600;
    font-size: 12px;
    line-height: 20px;
}
.line-one-card {
    display: flex;
    justify-content: space-around;
    padding: 30px 0px;
}
.our-customers {
    padding-bottom: 10px !important;
}
.main-col .col-one h4.et_pb_module_header {
    text-align: center;
}
.main-col .col-one .et_pb_blurb_description p {
    text-align: center;
}
.footer-text-inner {
    width: 100%;
}
.blurb h4 {
    text-align: center;
    padding-top: 20px;
}
nav.menu {
    background-color: #232220;
    position: absolute;
    width: 100%;
    left: 0px;
    top: 67px;
    padding: 20px;
    height: 100vh;
    display:none;
}

nav.menu ul {
    display: block;
    text-align: center;
    line-height: 40px;
}
.bar-icon {
    display: block;
}
.menu ul li ul {
    display: none;
    position: absolute;
    z-index: 9999;
    background: #232220;
    padding: 10px;
    left: 50%;
    box-shadow: 0 2px 5px rgba(0,0,0,0.2);
    transform: translate(-50%, 0px);
    width: 100%;
    /* color: #fff; */
}
.menu ul li a {
    font-size: 15px;
}
section.careers .main-careers {
    display: block;
}
section.careers .main-careers .content-left-careers h2 {
    font-size: 30px;
    text-align: center;
    line-height: 33px;
}
section.careers {
    padding: 10px 0px 100px 0px;
}
section.careers .main-careers .content-left-careers p {
    margin: 0px;
    font-family: 'Lora', Georgia, "Times New Roman", serif;
    font-size: 16px;
    line-height: 1.8em;
    padding-right: 0px !important;
    margin-top: 0px !important;
    color: #fff;
    padding-bottom: 30px;
    text-align: center;
    width: 100%;
}
section.careers .main-careers .content-right-careers img {
    width: 200px;
    margin-top: 23px;
}
section.careers-secound h2 {
    font-size: 30px;
    line-height: 35px;
}
section.careers-secound a {
    line-height: 37px;
    font-size: 20px;
}
section.careers-secound {
    padding: 54px 0px 90px 0px;
}
.content-right-careers {
    display: flex;
    justify-content: center;
}
section.promise-sec .row ul {
    width: 100%;
    padding: 0;
    margin: 40px;
    display: block;
    padding: 0px;
    gap: 90px;
    margin: 30px 0px;
    padding-bottom: 0;
}
section.our-story h3 {
    font-size: 30px;
    line-height: 35px;
}
section.our-story .row {
    display: block;
    align-items: center;
}
section.our-story p {
    font-size: 16px;
    line-height: 25px;
    padding: 0px;
    text-align: center;
}
section.promise-sec .row ul li h3 {
    font-size: 25px;
    text-align: center;
    line-height: 30px;
}
section.promise-sec .row ul li {
    width: 100%;
    text-align: center;
    list-style: none;
    filter: blur(2px);
    backface-visibility: hidden;
    transition: 0.5s;
    margin: 45px 0px;
}
section.promise-sec .row ul li p {
    font-size: 16px;
    color: #fff;
    font-family: Lora, Georgia, "Times New Roman", serif;
    margin-top: 0;
}
section.about-rating-sec .content-sec {
    width: 100%;
    float: initial;
    padding-right: 0px;
    text-align: center;
}
section.about-rating-sec .content-sec p {
    font-size: 16px;
    color: #fff;
    line-height: 21px;
}
section.promise-sec .row ul li:nth-child(2):hover {
    transform:scaleX(1.08) scaleY(1.08) !important;
}
section.about-rating-sec .content-sec h6 {
    font-size: 20px;
    margin-top: 20px;
    margin-bottom: 30px;
    text-align:center;
}
section.promise-sec .row ul li:nth-child(2) {
    filter: blur(1px);
    backface-visibility: hidden;
    transform: none;
    margin-top: 50px;
}
section.our-story .row .col-6 figure img {
    width: 200px;
    display: flex;
    justify-content: center;
    margin: 0 auto;
}
section.industrial-specialist .row {
    display: block;
    flex-wrap: wrap;
}
section.industrial-specialist .half {
    width: 100%;
}
section.industrial-specialist {
    padding: 30px 0px 100px 0px;
}
section.industrial-specialist .text-container {
    padding: 0px;
}
section.industrial-specialist .column.half .text-container h2 {
    font-size: 30px;
    padding: 0px;
    text-align: center;
    line-height: 35px;
}
section.industrial-specialist .text-container p {
    line-height: 27px;
    font-size: 16px;
    text-align: center;
}
section.industrial-specialist .column {
    padding: 0px;
}
section.services-btn .text-container h3 {
    font-size: 25px;
    line-height: 30px;
}
section.services-btn .four-columns {
    width: 100%;
    display: block;
    flex-wrap: nowrap;
}
section.services-btn .quarter {
    width: 100%;
    text-align: center;
    margin: 20px 0px;
}
section.services-btn {
    padding: 45px 0px 60px 0px;
}
.line-one-card a {
    padding: 9px 30px;
}
/*    .banner-logo {*/
/*    margin-top: 30px;*/
/*}*/
.service-grid .icon {
    width: 40px;
}
.service-grid h3 {
    font-size: 20px;
}
.service-grid .si-btn {
    position: inherit;
    font-size: 14px;
    font-weight: unset;
    letter-spacing: 0px;
    display: flex;
    padding: 0px 16px;
    width: 100px;
}
.service-grid p {
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.si-btn {
    height: 39px;
    font-size: 12px;
    width: 100%;
}
.banner-logo img {
    width: 200px;
    display: flex;
    justify-content: center;
    margin: 0 auto;
}
section.manufacturing .banner-img h2 {
    font-size: 30px;
    line-height: 35px;
    padding-top: 15px;
}
section.manufacturing-secound .row {
    display: block;
    justify-content: space-between;
    align-items: center;
}
section.manufacturing-secound .row .content-column-left {
    width: 100%;
}
section.manufacturing-secound .row .content-column-left p {
    font-size: 16px;
    text-align: center;
}
section.manufacturing-secound .row .content-column-left video {
    width: 100%;
}
section.manufacturing-three .row .card {
    width: 100%;
}
section.manufacturing-three .card .card-content h2 {
    font-size: 25px;
}
section.manufacturing-four .row-committed .column-left-text {
    width: 100%;
    padding: 70px 0px;
}
section.manufacturing-four .column-left-text h2 {
    margin: 0px;
    font-family: 'Mukta Vaani', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 25px;
    color: #ffffff !important;
    text-align: center;
}
section.manufacturing-four .column-left-text p {
    line-height: 1.3em;
    font-family: 'Lora', Georgia, "Times New Roman", serif;
    font-size: 16px;
    line-height: 1.3em;
    color: #fff !important;
    text-align: center;
}
section.manufacturing-four .column-left-text h4 {
    color: #232220;
    padding-bottom: 10px;
    line-height: 1em;
    font-weight: 500;
    font-size: 20px;
    text-align: center;
    transition: transform 300ms ease 0ms, color 300ms ease 0ms;
    margin: 0px;
    color: #fff;
}
section.manufacturing-four .row-committed {
    background-image: linear-gradient(90deg, #bf0000 100%, rgba(41, 196, 169, 0) 50%), 
        url(/wp-content/uploads/2025/02/mada-laser_wide-copy-1-scaled-1.jpg) !Important;
}
section.manufacturing-four .container {
    max-width: 100%;
    padding-right: 50px;
}
section.manufacturing-four .row-committed {
    height: 100%;
    padding: 75px 0px;
}
section.contact-page .container img {
    width: 200px;
    margin: auto;
}
section.contact-page h2 {
    font-size: 30px;
    margin-top: 30px;
}
section.conatct-info ul li {
    width: 100%;
    list-style: none;
}
section.conatct-info ul {
    margin: 0;
    display: block;
    padding: 0;
    justify-content: center;
}
section.conatct-info ul li {
    width: 100%;
    list-style: none;
}
section.conatct-info ul h4 {
    text-align: center;
}
a.phone-email {
    color: #fff;
    text-decoration: none;
    text-align: center;
    display: flex;
    justify-content: center;
}
section.conatct-info ul li ul {
    display: flex;
}
section.conatct-info ul p {
    text-align: center;
}
section.our-story.four h3 {
    text-align: center;
}
section.our-story.four p {
    padding: 0px;
    width: 100%;
}
section.our-story.four .content-btns.si-grid.si-flex .si-2-grid {
    width: 200px;
    padding-bottom: 30px;
    display: flex;
    justify-content: center;
    margin: 0 auto;
}
section.top-banner.position-relative video {
    display: none;
}

section.top-banner.position-relative {
    background-color: #232220;
}
.top-banner {
    height: auto;
}
.top-banner .container {
    position: unset;
}
.top-banner:after {
    height: auto;
}
.social-media-follow {
    justify-content: center;
}
.footer-text {
    margin-top: 20px;
    text-align: center;
}
.menu ul li ul li a {
    color: #000 !important;
    padding: 8px 0;
    display: block;
    color: #fff !important;
}
}